## libmp3spi-java 1.9.5

=== debian/changelog ===
libmp3spi-java (1.9.5-2) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Moved the package to Git

  [ Emmanuel Bourg ]
  * No longer build and install the javadoc
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13 (Closes: #965664)
  * Converted debian/copyright to the Copyright Format 1.0
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Feb 2021 00:31:58 +0100

libmp3spi-java (1.9.5-1) unstable; urgency=low

  * New upstream release
    - Change d/watch to download the ZIP file since upstream provides ZIP files
      only.
  * Change Section: java.
  * Switch to default-jdk.
  * Clean up Depends.
  * Update Standards-Version: 3.9.1.
  * Switch to source format 3.0.
  * Build tests now but don't run them. The actual tests need some data files
    that are not part of the source code.

 -- Torsten Werner <twerner@debian.org>  Tue, 16 Aug 2011 15:05:55 +0200

libmp3spi-java (1.9.4-3) unstable; urgency=low

  * Move the package to pkg-java svn.
  * Set Maintainer to Debian Java Maintainers and add myself to Uploaders.
  * Bump up Standards-Version to 3.7.3
  * debian/control: Replace XS-Vcs headers with Vcs

 -- Varun Hiremath <varun@debian.org>  Fri, 11 Jan 2008 11:42:15 +0530

libmp3spi-java (1.9.4-2) unstable; urgency=low

  * Switch from kaffe to java-gcj-compat-dev.
  * debian/control:
    + Add XS-Vcs-{Svn,Browser} headers.
    + Set Priority to optional from extra.
  * Add debian/README.Debian-source file.
  * Remove debian/install and install jar from debian/rules and create
    symbolic link.

 -- Varun Hiremath <varunhiremath@gmail.com>  Wed, 29 Aug 2007 12:57:41 +0530

libmp3spi-java (1.9.4-1) unstable; urgency=low

  * Initial release (Closes: #421639)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 13:28:19 +0530
