=== debian/control ===
Source: libmp3spi-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends:
 ant-optional,
 debhelper-compat (= 13),
 default-jdk,
 junit,
 libjlayer-java,
 libtritonus-java
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libmp3spi-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libmp3spi-java
Homepage: http://www.javazoom.net/mp3spi/mp3spi.html

Package: libmp3spi-java
Architecture: all
Depends: ${misc:Depends}
Description: interface to support MP3 (MPEG 1/2/2.5 Layer 1/2/3) audio format
 MP3SPI is a Java Service Provider Interface that adds MP3 (MPEG
 1/2/2.5 Layer 1/2/3) audio format support for Java Platform. It
 supports streaming, ID3v2 frames and Equalizer.
