=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- dist

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_build -- test
endif

override_dh_auto_clean:

override_dh_auto_install:
	install -m 644 -D mp3spi*.jar debian/libmp3spi-java/usr/share/java/mp3spi-$(DEB_VERSION_UPSTREAM).jar
	dh_link /usr/share/java/mp3spi-$(DEB_VERSION_UPSTREAM).jar /usr/share/java/mp3spi.jar
