=== debian/watch ===
version=4
http://www.javazoom.net/mp3spi/sources.html sources/mp3spi(.*).zip
